Subject: [Int-area] Barry Leiba's No Objection on draft-ietf-intarea-provisioning-domains-10: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Thu, 16 Jan 2020 21:00:34 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-intarea-provisioning-domains-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-intarea-provisioning-domains/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Nit in Section 6: “an hostile network access provider”.

In Section 8.4, please add the “Fragment identifier considerations” entry in
the template, as required by RFC 6838.

---

From: Tommy Pauly <[email-masked]>
Date: Wed, 22 Jan 2020 08:49:04 -0800

Hi Barry,

Thanks very much for the review! 

I'm keeping pending changes available here, to be published after the telechat: https://github.com/IPv6-mPvD/mpvd-ietf-drafts/pull/25

I've fixed the typo in section 6, and added "Fragment identifier considerations" to the media type registration (as well as updating the style to use N/A instead of None as specified by RFC 6838).

Thanks,
Tommy

> On Jan 16, 2020, at 9:00 PM, Barry Leiba via Datatracker <[email-masked]> wrote:
>